/* -------------------------------------------------------
 	1. LIENS base changement de couleurs et de décoration
 ------------------------------------------------------- */

a, a:link, a:visited
{
	text-decoration: none;
	color: #990066;
}

a:hover
{
	text-decoration: none;
	font-style:italic;
	color: #CC6633;
}

a.spip_out,
a.spip_in,
a.spip_url,
a.spip_glossaire {
	color: #CC0033;
}

/* -------------------------------------------------------
 	2. MISE EN PAGE - BLOCS PRINCIPAUX changement display menus, navigation
 ------------------------------------------------------- */
 #menu-principal-resume {display:none}
 #menu-principal-contact {display: none}
 #menu-principal-site {display: none}

body {
	color: #333333;
	font: 85%/1.0 "Skia", "Lucida Grande", "Lucida Sans", Tahoma, Arial, 'Helvetica Neue', Helvetica, Geneva, Lucida, sans-serif;
	margin: 0;
	text-align: center;
	/* pour centrer horizontalement la boite #page dans IE/Win */
	background-color: #FFFFFF;	/* background-image - voir/see : 'alter.css' */
}

#page
{
	position: relative;
	text-align: left; /* pour annuler l'heritage de text-align:center de BODY */
	margin: 3em auto; /* auto pour centrer horizontalement la boite dans BODY 
						 pour le navigateurs autres que IE/WIN */
	padding: 0;
	width: 800px; /* 100% pour largeur fluide pleine largeur ou 780px pour largeur fixe */
}

#entete			/* voir (../inc/inc-bandeau.html) */
{
	position: relative;
	height: 120px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	border-width: 0;
	text-align: right;
	background-color: #FFFFFF;
	overflow: hidden;
	z-index: 10;	/* background-image - voir/see : 'alter.css' */
}


#navigation			/* (inc/inc-menu.html) */ {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
}

speciale
{
	COLOR:#CC3300;
	padding-right: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-buttom: 2px;
}

.speciale td, th {
	/*border-color: #ea7500;*/
	border-color: #993300;
	border-width: 1px;
	border-style: solid;
	background-color:#CC3300
}
#bloc-contenu
{
	position: static;
	border: solid 1px #DEDEDE;
	margin: 0px 0px 0px 155px;
	padding: 10px 10px 5px;
	background: white;
}
#encart, .encart
{
	position: static;
	top: 0px;
	left: 0px;
	width: 150px;
	margin: 1em 0em 1em 0em;
	padding: 0 0 1em 0;
}


/* -------------------------------------------------------
 	3. BANDEAU - ENTETE (inc/inc-bandeau.html)
 ------------------------------------------------------- */

#entete a.nom-site, 
#entete a.nom-site:link,  
#entete a.nom-site:visited 
{
	display: block;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-family: 'Skia', Trebuchet MS, 'Verdana', "Lucida Grande", "Lucida Sans", Arial, 'Helvetica Neue', Helvetica, Lucida, Geneva, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: gray 0px 0px 8px;
	font-size: 2em;
	font-weight: bold;
	padding: 0;
	background-color: transparent;	/* background-image - voir/see : 'alter.css' */
}

#entete a.nom-site:hover
{
	color: #990000;
	font-style: italic;
	text-shadow: white 0px 0px 8px;	/* une fleur pour safari seulement */
}

#entete .nom-site span 	/* position du nom du site - position of the site's name  */
{
	display: block;
	position: absolute;
	bottom: 10px;
	left: 20px;
}
/* ------------------------------------------------------------------
 	5a. NAVIGATION et MENUS - changements de position
 -------------------------------------------------------------------- */

/* TYPO et ESPACEMENT des menus */

.menu ul 
{
	font-size: 88%;
	line-height: 1.2em;
	font-weight: normal;
	text-align: left;
	list-style-type: none;
	margin: 0;	padding: 0;
}

.menu ul ul { font-size: 1em; margin: 0;}
.menu ul li { margin: 0; }

.menu ul li a, .menu ul li b
{	
	text-decoration: none;
	text-align: left;
	padding: 3px 4px 3px 4px;
	display: block;	
	/* background-image - voir/see : 'alter.css' */
}

.menu ul li li a { padding-left: 4px; font-weight: normal;}
.menu ul li li li a { padding-left: 10px;}
.menu ul li li li li a { padding-left: 16px;}
.menu ul li li li li li a { padding-left: 22px;}
.menu ul li li li li li li a { padding-left: 28px;}

.menu li span
{
	display: block;	
	font-style: italic;
	font-size: 92%;	
}
.menu li li address a
{
	padding: 0px 0 4px 4px;
	font-style: italic;
	font-size: 92%;	
}

/*  ANNONCE dans #encart */
.annonce
{
	background-color: transparent;
	/* overflow: hidden; */
	text-align: center;
}
.menu li.annonce a { padding: 0; }
.menu li.annonce .spip_logos,
.menu li.annonce a img { margin: 0; }

#menu-principal {
	position: absolute;
	top: -1.4em;
	margin-top: 0px;
	margin-left: 0px;
	width: 780px;
}

#menu-principal li a
{
	padding: .2em 1em .2em 1em;
	margin: 0 1px 0 0;
} 

#menu-principal ul li 
{ float: left; }

/* #menu-recherche {  position: absolute; top: 185px; width: 148px;} */
#menu-recherche 
{ width: 150px;
position:absolute;
left: 0px;
margin-left: 0px;
margin-top: 150px;
display:inline 

}


#menu-rubriques { position: absolute;top: 160px; width:150px;}

#bloc-contenu
{
	margin-top: 10px;
}


/* ------------------------------------------------------------------
 	5b. NAVIGATION et MENUS - changements de couleurs
 -------------------------------------------------------------------- */
/* COULEURS des menus */
.menu ul li {	border-top: 1px solid #eee; } /* separateur : meme couleur que fond de BODY */

.menu ul li a:hover { text-decoration: none; }

/* text : color */
.menu ul li a, 
.menu ul li a:visited,
.menu ul li b 				{
	color: #FFFFFF;
}

.menu ul li li a, 
.menu ul li li a:visited 			{
	color: #990000;
}

.menu li span 				{
	color: #eee;
}


.menu ul li a:hover,
.menu ul li li a:hover,
.menu ul li li a.lienon 	{
	color: #996633;
	font-style: italic;
}


/* background */
.menu ul li a,
.menu ul li b 				{
	background-color: #993300;
}


.menu ul li li a, 
.menu ul li li a:visited,
.menu li span 				{
	background-color: #eee;
}

.menu ul li a:hover,
.menu ul li li a:hover {
	background-color: #FFCC33;
}
.menu ul li li a.lienon 	{
	background-color: #FFCC33;
}


.menu ul li li a.article { background-color: #eee; }
.menu ul li li a.article:hover {
	background-color: #FFCC33;
}

.menu-item { font-size: 85%; }

.menu-item,
.menu-titre-special, 
.menu-titre { background-color: #313c72; }

/* -------------------------------------------------------
 	6. ARTICLE
 ------------------------------------------------------- */

.texte
{
	text-align: justify;
	line-height: 1.3em;
	text-transform: inherit; 



/* -------------------------------------------------------
 	7. GENERAL changement de couleur
 ------------------------------------------------------- */

#bas { font-size: 85%; }
#plan { font-size: 85%; }

.date-entete { font-size: 80%; }

/* mot recherche dans page resultats de recherche */
.mot-precis
{
	font-style: italic;
	font-size: 83%;
	color: #990000;
}

.lang
{
	color: #000066;
	text-transform: uppercase;
}


/* -------------------------------------------------------
 8. EDITO (sur page sommaire.html) changement taille font
------------------------------------------------------- */

.edito .bandeau {
	overflow: hidden;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-color: #FFFFFF;
	border-width: 0 0 2px 0;
	border-style: dotted;
}

.edito h3 {
	margin: 0 0 1em 0;
	padding: 0;
	color: #993300;
	background-color: #eee;
	text-transform:capitalize;
	text-indent: 4px;
	width: 100%;
	font-size: 1.6em;
	line-height: 1.8;	/* background-image - voir/see : 'alter.css' */
}

.edito h3 a, 
.edito h3 a:link, 
.edito h3 a:visited,
.edito h3 a:hover {
	color: #993300;
	font-size: 90%;
}

.edito .chapo {
	margin-top: 0;
	background-color: #FFFFFF;
}

.edito .suite { text-align: right; }



/* -------------------------------------------------------
 	14. FORMATS DE TEXTE cahngements
 ------------------------------------------------------- */

.article-info-rubrique
{
	text-align: left;
	margin-bottom: 10px;
}


.extrait
{
	margin: 5px;
	line-height: 1.4em;
	padding: 8px;
	background-color: #F6F6F6;
}


.extrait a.suite,
.extrait a.suite:link,
.extrait a.suite:visited
{
	text-decoration: none;
	color: #990000;
	font-variant: small-caps;
	display: inline;
}

.extrait a.suite:hover
{
	color: #085D85;
	text-decoration: none;
	font-style: italic;
}

.bouton
{
	background: #EEEEEE;
	border: solid 1px #BBBBBB;
	padding: 1px;
	margin-bottom: 2px;
	margin-top: 0px;
}

.separateur
{
	width: 6px;
	font-size: 10px;
	height: 9px;
	padding-right: 2px;
	/* background-image - voir/see : 'alter.css' */
}

.mot-precis
{
	padding-left: 2px;
	padding-right: 3px;
}

.chapo
{
	line-height: 1.4em;
	margin-top: 1em;
}

.ps
{
	padding-top: 0.6em;
	margin-top: 0.6em;
	margin-bottom: 10px;
	border-top: 1px dashed #AAAAAA;
}

.ligne-debut
{
	padding-top: 0px;
	margin-top: 5px;
	margin-bottom: 15px;
	border-top: 1px dashed #AAAAAA;
}

.notes
{
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	border-top: 1px solid #a0a0a0;
	padding: 1.5em;
}

/* date dernier ajout */
.date-entete
{
	text-align: right;
	margin-top: -16px;
	margin-right: -5px;
	margin-bottom: 10px;
}

.cartouche
{
	/*border-top: 2px solid #404040;*/
	margin-bottom: 15px;
	/*clear: right;*/
}

.spip_logos,
.cartouche .spip_logos,
.logo-liste-art .spip_logos
{
	padding-left: 0px;
	margin: 0 0 0 1em;
}
.sommaire .logo-liste-art {clear:both}
.logo-liste-art { float: right; }


/* -------------------------------------------------------
 	15. PLAN DE SITE fomts changés
 ------------------------------------------------------- */

#plan
{
	margin: 0px;
	padding: 0px;
	font-family: Lucida Grande, Verdana, Helvetica, sans-serif;
}


/* -------------------------------------------------------
 	17. FORMULAIRES changements
 ------------------------------------------------------- */

form
{
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-transform: inherit;
}

fieldset { border: 0px; }

.formulaire
{
	margin: 0px;
	margin-bottom: 16px;
	/*padding: 4px;*/
	/*border: 1px solid #a0a0a0;
	background-color: #f6f6f6;*/
}

#form_rech
{
	width: 150px;
}

#form_rech2
{
	font-size:1.4em;
}


.formrecherche
{
	color: #777;
	font-size: 90%;
  display:block;
	font-weight: normal;
	padding: 1px;
	padding-top: 2px;
	background-color: white;
	margin: 2px;
	margin-right: 0px;
	margin-left: 0px;
	border: solid 1px #BBBBBB;
}

.formulaire_recherche label,
.formulaire_menu_lang label,
a#formulaire_recherche,
a#formulaire_menu_lang { display: none }

.formulaire_recherche fieldset,
.formulaire_menu_lang fieldset {
	padding: 0;
	margin: 0;
}

#champ-recherche { width: 80px; }
.bouton
{
	display:none;
}

/* Format des champs d'entrée pour le forum*/
.forml
{
	background-color: white;
	margin: 5px 0;
	padding: 2px;
	border: solid 1px #AAAAAA;
	width: 98%;
}

#menu-recherche .forml
{
	margin: 0px 0;
}


#menu-lang,
#formulaire-lang
{
	position: absolute;
	top: 0;
	right: 0;
	text-transform: uppercase;
	text-align: right;
	font-size: 80%;
	margin: 0;
	padding: 0;	
	z-index:99;
}

#formulaire-lang {width: 120px;}
#formulaire-lang .forml { margin: 0; }

#menu-lang {
	margin: 0.7em;
	color: #000000;
	font-weight:bold;
} 
#menu-lang a {
	color: #990000;
}
#menu-lang a:hover {
	color: #FF9933;
	font-style:italic;
}

.spip_bouton
{
	background-color: white;
	border: solid 1px #cccccc;
	padding: 0px;
	margin: 0px;
}

.spip-admin form { display: inline; }

.spip_encadrer
{
	border: solid 1px #cccccc;
	background-color: white;
	padding: 5px;
	margin: 0px;
}
/* -------------------------------------------------------
 	18. AUTRES ELEMENTS PRODUITS PAR SPIP changé
 ------------------------------------------------------- */

.spip_code { background-color: #FCF4D0; }
p.spip_note { }
.spip_puce { list-style-position: inside; }
table.spip { }
table.spip tr.row_first {
	background-color: #FFCC00;
}
table.spip tr.row_odd {
	background-color: #FFFFFF;
}
table.spip tr.row_even {
	background-color: #eee;
}

table.spip td
{
	padding: 1px;
	text-align: left;
	vertical-align: middle;
}

hr.spip { }
b.spip { }
i.spip { }

blockquote.spip
{
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 12px;
	border: solid 0px #AAA;
	border-left: solid 4px #0000FF;
	background-color: #FEFEFE;
	padding: 5px;
}



